@charset "UTF-8";

/* ADD NEW FONTS */
    
  @font-face {
    font-family: chihaya jun;
    src: url(/images/font/chihayajun.ttf);
    }
    
  @font-face {
    font-family: bestten;
    src: url(/images/font/bestten_dot.otf);
    }
    ma
  html {
    /*image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;*/
  }
  
  body {
    font-size: 19px;
    font-family: ms pgothic;
    overflow-y: auto;
    /*background-color: #f7d4da;*/
    background-color: #d6d4ac;
    /*background-image: url("/images/bg/pinkdots.png");*/
    color: #4e1818;
    word-break: break-word;
  }

  iframe {
    -moz-transform: scale(0.6, 0.6); 
    -webkit-transform: scale(0.6, 0.6); 
    -o-transform: scale(0.6, 0.6);
    -ms-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6); 
    -moz-transform-origin: left;
    -webkit-transform-origin: left;
    -o-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    margin: 5px;
          }
          
  .iframe {
    border-top: 0px;
    margin-top: -70px;
    width: 100%;
    height: 161%;
    position: relative;
        }
        
  @media (max-width: 675px) {

  .main {
    max-width: 1000px;
    min-width: 430px;
    margin: 0 auto;
  }
  
  .content > .left-content {
      display: none;
      position: fixed;
      left: 0px;
      top: 0px;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 50px;
      padding-bottom: 10px;
      height: 100%;
      width: auto;
      background-color: transparent;
      border-right: 1px dashed #C1A698;;
      z-index: 99;
    }
    
    .sidebar1 { animation: sidebar1 1s ease-in-out;}
    .sidebar2 { animation: sidebar2 1s ease-in-out;}
    
    @keyframes sidebar1 {
      from {
        transform: translateX(-100%);
      }
    
      to {
        transform: translateX(0%);
      }
    }
    
    @keyframes sidebar2 {
      from {
        transform: translateX(0%);
      }
    
      to {
        transform: translateX(-100%);
      }
    }
    
    .fallingflower2 {
      background-image: url("/images/graphic/hamster.gif"), url("/images/bg/fallingflower.gif"), url("/images/bg/pinkchecked.gif"); 
      background-position: bottom, right, right;
      background-repeat: no-repeat, repeat, repeat;
      background-position-y: bottom;
    }
    
    .sidebar-background2 {
      background-image: url("/images/graphic/hamster.gif"), url("/images/bg/pinkchecked.gif"); 
      background-position: bottom, right;
      background-repeat: no-repeat, repeat;
      background-position-y: bottom;
    }
    
    .grid-container {
      display: flex; 
      flex-direction: column;
      position: relative; 
      flex-wrap: wrap;
    }
    
    .grid-container > div {
      height: auto;
      overflow-x: hidden;
      overflow-wrap: break-word;
      position: relative;
      flex: 1;
    }
    
    .topmargin {
      margin-top: 20px;
    }
    
    .percent100 {
      width: 100%;
      height: auto;
    }
    
    .menubutton {
      position: fixed;
      left: 5px;
      top: 5px;
      width: 50px;
      height: 40px;
      z-index: 100;
      background-image: url("/images/menu/move_menu.gif");
    }
  }
        
  @media (min-width: 675px) {

  .main {
    max-width: 1000px;
    min-width: 675px;
    margin: 0 auto;
  }
  
  .content > .left-content {
    display:block;
      flex: 1;
      padding-left: 20px;
      padding-top: 20px;
      padding-bottom: 20px;
      min-width: 10%;
      max-width: 15%;
      background-color: #fefbf7;
      border: none;
      z-index: 99;
    }

    .fallingflower {
      background-image: url("/images/graphic/hamster.gif"), url("/images/bg/fallingflower.gif"), url("/images/bg/sidebar.png"); 
      background-position: bottom, right, right;
      background-repeat: no-repeat, repeat, repeat;
      background-position-y: 98%;
    }
    
    .sidebar-background {
      background-image: url("/images/graphic/hamster.gif"), url("/images/bg/sidebar.png"); 
      background-position: bottom, right;
      background-repeat: no-repeat, repeat;
      background-position-y: 98%;
    }
    
    .grid-container {
      display: flex; 
      position: relative; 
      flex-wrap: wrap;
    }
    
    .grid-container > div {
      height: auto;
      overflow-x: hidden;
      overflow-wrap: break-word;
      position: relative;
      flex: 1;
    }
    
    .menubutton {
      position: fixed;
      left: 5px;
      top: 5px;
      width: 50px;
      height: 40px;
      z-index: 100;
      background-image: transparent;
  }
  
    .leftmargin { margin-left: 20px; }
    .height280 { width: auto; height: 330px; }
    .topmargin2 { margin-top: 20px; }
    .percent1002 { width: 100%; }
    .left-10 { left: -10px; }
    .margin10 { margin: 10px; }
  }
  
  .header {
    display: flex;
    align-items: flex-end;
    position: relative;
    height: 200px;
    padding: 10px;
    margin-bottom: 10px;
    background-image: url("https://m.media-amazon.com/images/I/719x1C-yTKL._AC_SX679_.jpg");
    background-size: cover;
    background-color: inherit;
    background-position: center;
  }
  
  .content {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    height: auto;
    background: transparent;
    border: 2px solid #c3a298;
    z-index: 2;
  }
  
  .content > .center-content {
    flex: 3;
    height: inherit;
    margin: 10px;
    position: relative;
    height: inherit;
    background-color: #fefbf7;
    padding-left: -20px;
    padding: 20px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0;
    border: none;
    z-index: 1;
  }
    
  .sblink {
    color: #E8859A;
  }
  
  .sblink:hover {
    color: #EFB0BD;
  }
  
  .copytext {
    width: 83px;
    font-family: ms gothic;
    font-size: 12px;
  }

  .mainbox-text {
    padding: 20px;
  }
  
  .mainbox-text > img {
  }
  
  .footer {
    position: relative;
    background-image: url("https://m.media-amazon.com/images/I/719x1C-yTKL._AC_SX679_.jpg");
    background-position: center;
    background-size: cover;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
    color: #4e1818;
    text-shadow: 0 1px #f5d9de, 1px 0px #f5d9de, 0 -1px #f5d9de, -1px 0px #f5d9de;
    border: none;
  }
  
  .scrollbox {
    margin: 0px;
    height: 100%;
    max-height: auto;
    padding: 10px;
    border: 2px solid #C1A698;
    background-image: url("/images/bg/pink-dot-big.gif");
    background-color: inherit;
  }
  
  div.cell {
    flex-basis: 25%;
    margin: 10px;
    border: 2px solid #C1A698;
  }
  
  div.cell-no-hover {
    flex-basis: 25%;
    border: 2px solid #C1A698;
  }
  
  .gallery {
    background-image: url("/images/bg/pinkchecked.gif");
    border: none;
  }
  
  .dots {
    background-image: url("/images/bg/pink-dot-big.gif");
  }
  
  div.cell:hover {
    transform: rotate(3deg);
  }
  
  .cellbody {
    padding: 10px;
    overflow-y: auto;
    max-height: 300px;
  }

  .grid-header {
    background-image: url("/images/bg/pinkchecked.gif");
    padding: 10px;
    text-shadow: 0 1px #f5d9de, 1px 0px #f5d9de, 0 -1px #f5d9de, -1px 0px #f5d9de;
    text-align: center;
  }
  
  .grid-container-noflex {
    display: grid;
    grid-template-columns: auto auto auto auto;
  }
  
  .grid-container-noflex > div {
    margin: 10px;
    height:auto;
    overflow-x: hidden;
    overflow-wrap: break-word;
    position: relative;
  }

  .flexcol {
    flex-direction: column;
  }
  
  .gallery img {
    width: 100%;
  }
  
  .popout {
    max-height: 90%;
  }
  
  .homework-container {
    background-image: url("/images/bg/pink-dot-big.gif");
    border: 1px dashed #C1A698;
    margin: 20px;
    padding: 20px;
  }
  
  .modal{
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    display: none;
    z-index: 200;
    overflow: auto;
    backdrop-filter: blur(5px);
  }

  .modal-content{
    max-width: 600px;
    height: 95%;
    padding: 0px;
    position: absolute;
    margin: auto;
    z-index: inherit;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: auto;
  }
  
  @keyframes fade {
      0% { opacity: 0; }
      100% { opacity: 1;}
  }
  
  .modal-border {
    border: 2px solid #C1A698;
    background-image: url("/images/bg/pinkchecked.gif");
  }
  
  .X {
    font-weight: bold;
    color: #f5d9de;
    text-shadow: 0 1px #977357, 1px 0px #977357, 0 -1px #977357, -1px 0px #977357;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    padding: 2px;
    font-size: 20px;
    /*background-color: #f5d9de;*/
  }

  .blur div:not(.modal-content){
    filter: blur(0.5rem);
    z-index:1;
  }

  a {
    text-decoration: none;
    font-weight: bold;
    color: #977357;
    }
    
  a:hover {
    color: #C0A188;
    }
  
  button {
    margin: 0;
    padding: 0;
    color: #54362d;
    border: none;
    background-color: transparent;
  }
  
  .modal-button {
    margin: 0;
    padding: 0;
    color: #54362d;
    border: none;
    background-color: transparent;
  }
  
  blockquote{
    border-left: 2px solid #C6D2B2;
    margin:1.5em 10px;
    padding:.5em 10px;
    }
    
  br {
    line-height: 10px;
  }
  
  h2 {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #977357;
    text-shadow: 0 1px #f5d9de, 1px 0px #f5d9de, 0 -1px #f5d9de, -1px 0px #f5d9de;
  }
  
  h1 {
    font-size: 19px;
    font-weight: bold;
    color: #4e1818;
    /*text-shadow: 0 1px #f5d9de, 1px 0px #f5d9de, 0 -1px #f5d9de, -1px 0px #f5d9de;*/
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: underline 2px dotted #adbd91;
  }
  
  hr {
    border: 1px solid #f5d9de;
  }
  
  iframe {
    width: 100%;
    height: 100%;
    border: none;
    font-family: inherit;
    overflow-y: auto;
    overflow-x: hidden;
    }

  img {
    width: auto;
    height: auto;
  }
  
  img:hover {
  }
  
  p {
    overflow-wrap: normal;
  }
  
  p > img {
    max-width: 100%;
  }
  
  p.quote {
    padding: 30px;
    font-size: 16px;
    border: 1px dashed #a1948e;
    line-height: 1;
    background-image: url("/images/graphic/lonesome.png");
    background-position: center;
  }
  
  ul {
      display: block;
      list-style-type: disc;
      margin-left: 10px;
  }
  
  li.sidebar {
    list-style-type: none;
  }
  
  ul.tab {
      width: auto;
      list-style-type: none;
      margin: 0px;
      padding: 0;
      overflow: hidden;
      border-bottom: 2px solid #C1A698;
      background-image: url("/images/bg/pinkchecked.gif");
      position:sticky;
      top:0px;
  }

  ul.tab li {
      float: left;
      border-right: 2px solid #C1A698;
      list-style-type: none;
  }
  
  ul.tab li a {
      display: block;
      text-align: center;
      padding: 5px 5px;
      text-decoration: none;
      transition: 0.3s;
  }
  
  ul.tab li a:hover {
      background-color: #f5d9de;
  }
  
  ul.numberlist {
    list-style: decimal;
  }
  
  span {
  }
  
  span.greentext {
    color: #adbd91;
    background-color: transparent;
    font-weight: bold;
  }
  
  span.gingham {
    background-image: url("/images/bg/pinkchecked.gif");
    font-weight: bold;
  }
  
  z {
    position: relative;
    width: 100%;
    height: auto;
  }
  
  z span1 {
    display: block;
    position: relative;
    padding: 5px;
    top: -2px;
    bottom: 0;
    left: 0;
    right: 0; 
    height: auto;
    background-color: inherit;
    text-align: left; 
  }
  
  .desc {
    padding: 5px;
    color: #4e1818;
    text-shadow: 0 1px #f5d9de, 1px 0px #f5d9de, 0 -1px #f5d9de, -1px 0px #f5d9de;
  }

  z:hover span1 {
    display: block;
  }
  
  table {
    width: 100%;
    margin: 0px;
    padding: 5px;
    font-family: ms gothic; 
    font-size: 14px;
    background-image: url("/images/bg/pink-dot-big.gif");
    border-collapse: collapse;
    
  }

  tr {
    margin: 0;
    padding: 0;
  }
  
  td, th {
    border: 2px solid #C1A698;
    padding: 2px;
    margin: 0;
    /*background-color: #FCE9F2;*/
  }
  
  .dropdown-btn {
    text-decoration: none;
    font-weight: bold;
    border: none;
    background: none;
    cursor: pointer;
    outline: none;
  }
  
  .dropdown-container {
    display: none;
    padding-left: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    border-left: 2px solid #C6D2B2;
  }
  
  .dropdown-container2 {
    display: none;
    margin-bottom: 5px;
  }
  
  .dropdown-container3 {
    display: none;
    margin-bottom: 5px;
    padding-left: 10px;
    margin-left: 10px;
  }
  
  tooltip {
      display: inline;
      position: relative;
    }
    
  #s-m-t-tooltip {
      max-width: 150px;
      margin: 5px 7px -2px 5px;
      padding: 5px;
      background-image: url("/images/bg/pinkchecked.gif");
      border: 1px dashed #C1A698;
      background-color: #fefbf7;
      text-align: center;
      font-style: none;
      font-family: ms gothic;
      z-index: 999999999999999999999999999999999999;
      transition: none;
    }
  
  /* width */
    ::-webkit-scrollbar {
      width: 5px;
    }

  /* Track */
    ::-webkit-scrollbar-track {
      background: transparent;
    }
     
  /* Handle */
    ::-webkit-scrollbar-thumb {
      background: #f5d9de; 
    }
    
  /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
    }

  .node-link { cursor: pointer; }
  
  .noHover:hover{
      transform: rotate(0deg);
  }
  
  .widthinherit { width: inherit; }
  
  .box22 {
    margin:1em 0; /* 中央寄せは0をautoに変更 */
    width:100% /* 幅 */
  }
  .u01 {
    background:url("/images/frame/transparent/f-ue.gif") repeat-x;
    height:18px;
    margin:0 18px 0 19px
  }
  .s01 {
    background:url("/images/frame/transparent/f-sita.gif") repeat-x;
    height:19px;
    margin:0 18px 0 19px
  }
  .box-top {
    background-image:url("/images/frame/transparent/f-kado1.gif"), url("/images/frame/transparent/f-kado2.gif"), url("/images/bg/pinkchecked.gif");
    background-position:top left, top right, left;
    background-repeat:no-repeat, no-repeat, repeat;
    height:18px
  }
  .box-center {
    background-image:url("/images/frame/transparent/f-migi.gif"), url("/images/frame/transparent/f-hidari.gif"), url("/images/bg/pinkchecked.gif");
    background-position:top right, top left, left;
    background-repeat:repeat-y, repeat-y, repeat;
  }
  .box-inner {
    display:flex;
    flex-direction: row;
    margin:0 18px 0 19px;
  }
  .box-bottom {
    background-image:url("/images/frame/transparent/f-kado3.gif"), url("/images/frame/transparent/f-kado4.gif"), url("/images/bg/pinkchecked.gif");
    background-position:top left, top right, left;
    background-repeat:no-repeat, no-repeat, repeat;
    height:19px
  }